/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 35px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h1_styles function */
h1 { color: #000000;font-size: 28px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h2_styles function */
h2 { color: #000000;font-size: 24px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h3_styles function */
h3 { color: #000000;font-size: 20px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h4_styles function */
h4 { color: #000000;font-size: 18px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h5_styles function */
h5 { color: #000000;font-size: 16px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_h6_styles function */
h6 { color: #000000;font-size: 14px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/assets/custom-styles/general-custom-styles.php educator_edge_text_styles function */
p { color: #000000;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_top_general_styles function */
.edgt-page-footer .edgt-footer-top-holder, .edgt-page-footer .edgt-footer-top-holder.dark, .edgt-page-footer .edgt-footer-top-holder.light { background-color: #f2f2f2;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/footer/admin/custom-styles/footer-custom-styles.php educator_edge_footer_bottom_general_styles function */
.edgt-page-footer .edgt-footer-bottom-holder, .edgt-page-footer .edgt-footer-bottom-holder.dark, .edgt-page-footer .edgt-footer-bottom-holder.light { background-color: #8224e3;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > a, .edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > h5 { color: #000000;font-family: Arial;font-size: 16px;text-transform: uppercase;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li.edgt-active-item > a, .edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > a:hover, .edgt-mobile-header .edgt-mobile-nav .edgt-grid > ul > li > h5:hover { color: #dd3333;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_navigation_styles function */
.edgt-mobile-header .edgt-mobile-nav ul ul li a, .edgt-mobile-header .edgt-mobile-nav ul ul li h5 { color: #8224e3;font-family: Arial;font-size: 14px;text-transform: uppercase;}

			@media only screen and (max-width: 1024px) {
			/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { height: 60px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_icon_styles function */
.edgt-mobile-header .edgt-mobile-menu-opener a { color: #000000;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_icon_styles function */
.edgt-mobile-header .edgt-mobile-menu-opener.edgt-mobile-menu-opened a { color: #dd3333;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 92px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs { color: #ffffff;font-size: 20px;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs a:hover { color: #dd3333;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-title { color: #ffffff;font-size: 24px;text-transform: capitalize;}

/* generated in /var/www/wordpress/wp-content/themes/educator/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-subtitle { color: #ffffff;}

